<?php
namespace App\Models;
class ClientIpc extends BaseModel {
    protected function casts(): array { return ['ipc_date' => 'date', 'period_from' => 'date', 'period_to' => 'date']; }
    public function project() { return $this->belongsTo(Project::class); }
}
